
.busq_simple {
   width: 500px;
}

.busq_simple * {
   margin: 0;
   padding: 0;
}

.busq_simple .fields {
   position: relative;
   width: 100%;
   z-index:100;
}
.busq_simple .field_grp {
    padding: 0 0 6px 0;
    float:left;
}
.busq_simple .lbl_wrapper {
    float:left;
    width:60px;
    text-align:right;
    text-align: right;
    color: #00539F;
    font-size: 13px;
    font-weight: bold;
    padding-top:2px;
}
.busq_simple .field_set {
    margin-left:65px;
}
.busq_simple .tipo, .busq_simple .oferta {
    width:240px;
}
.busq_simple .oferta {
    margin-left:20px;
}
.busq_simple .ubicacion {
    width:360px;
}
#u_txt {
    width: 295px;
}
.cabecera .busq_simple .button {
    padding-bottom:3px;
}
.busq_simple .submit .field_set {
    margin-left:20px;
}
#u_error_wrapper {
   top: 26px;
   left:-153px;
}



.busq_simple .precio {
    display:none;
}
